#neilonlinevideo_block1 .style0 .box01 {
    border: 1px solid #b22f28;
}
#neilonlinevideo_block1 .style0 .box01 #sorttitlebox {
    background: #b22f28 url(../../img/modules/) no-repeat left top;
}
#neilonlinevideo_block1 .style0 .box01 #setuptimebox {
    color: #b22f28;
}

#neilonlinevideo_block1 .style0 .box02 {
    border: 1px solid #8c6e07;
}

#neilonlinevideo_block1 .style0 .box02 #sorttitlebox {
    background: #8c6e07 url(../../img/modules/) no-repeat left top;
}

#neilonlinevideo_block1 .style0 .box02 #setuptimebox {
    color: #8c6e07;
}


/*===========效果==============*/
#neilonlinevideo_block1 .style0 .owl_box:hover {
  animation-duration: 1.1s;
  /*執行時間*/
  animation-fill-mode: forwards;
  animation-name: owl_box;
  animation-timing-function: ease-in-out;
  /*相同的速度*/
  animation-iteration-count: infinite;
  /*動畫重複執行*/
  border: 0.0625rem solid #C42D55;
}

@keyframes owl_box {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(0.98, 0.98);
  }

  100% {
    transform: scale(1, 1);
  }
}

#neilonlinevideo_block1 .style0 .owl_box:hover #setuptimebox {
  color: #8A038F;
}

#neilonlinevideo_block1 .style0 .owl_box:hover #sorttitlebox {
  background: #8A038F url(../../img/modules/) no-repeat left top;
}

#neilonlinevideo_block1 .style0 .owl_box:hover #titlebox a {
  color: #6F0272;
}

#neilonlinevideo_block1 .style0 .owl_box:hover #counterbox {
  background: #FBE3FC url("") no-repeat left top;
}

#neilonlinevideo_block1 .style0 .owl_box:hover .imgbox {
  transform: scale(1.5, 1.5);
}
